apiVersion: v1
kind: PersistentVolume
metadata:
  name: www-nginx-folder
spec:
  capacity:
    storage: 2Gi
  accessModes:
    - ReadWriteMany
  nfs:
    server: k8s-router
    path: "/media/discoexterno/nginx"
